<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	variable- boxes that we can add different types of data, number and text.
</body>
<script type="text/javascript">
	var life = 100; //this is my life bar NUMBER
	//life=50;
	life=life-10;
	//here value is 90
	life=life-10;
	//here value is 80
	var name = 'miona'; //this is the name displayed i the STRING. 

	var checkout = true/false; // BOOLEAN //its like a switch button
	//if true then checkout then we can buy the product

	var box = null; //UNDEFINED
	//OBJECT SYMBOL
	console.log(life);
</script>
</html>